无法编译wine1.0 rc3

Wine、Cedega、CrossOver 等配置
回复
zwfz2008
帖子: 35
注册时间: 2008-04-29 16:15
送出感谢: 0
接收感谢: 0

无法编译wine1.0 rc3

#1

帖子 zwfz2008 » 2008-06-07 15:31

无法编译wine1.0 rc3,执行命令 ./configure后,在执行 make depend,提示——make: *** 没有规则可以创建目标“depend”。 停止。
不知道怎么回事
starji
帖子: 61
注册时间: 2008-05-02 14:33
送出感谢: 0
接收感谢: 0

#2

帖子 starji » 2008-06-07 15:46

不是有现成的deb包吗?
zwfz2008
帖子: 35
注册时间: 2008-04-29 16:15
送出感谢: 0
接收感谢: 0

#3

帖子 zwfz2008 » 2008-06-07 15:57

别人都说编译安装好,deb包安装老出问题,所以就编译了,没想到第一部就卡主了
igotcha
帖子: 190
注册时间: 2007-02-27 0:43
送出感谢: 0
接收感谢: 0

#4

帖子 igotcha » 2008-06-10 15:30

./configure 出错了~~~
先把依赖环境建好多
yunqihi
帖子: 30
注册时间: 2007-03-04 16:08
送出感谢: 0
接收感谢: 0

#5

帖子 yunqihi » 2008-06-12 19:05

没有规则,应该是。/configure这一步的问题
回复

回到 “Wine及其分支”